%define name Alsa-sound-mini-HOWTO
%define version 1.7
%define release 4mdk

Summary: Advanced Linux Sound Architecture (ALSA) How-To
Name: %name
Version: %version
Release: %release
Source: %name.tar.bz2
Copyright: GPL
BuildRoot: %_tmppath/%name-buildroot
Group: Books/Howtos
BuildArchitectures: noarch
Prefix: %_docdir/HOWTO/other-formats/html

%description
Advanced Linux Sound Architecture (ALSA) HowTo. Modularized architecture with
support for a large range of ISA and PCI cards. Fully compatible with OSS/Lite
(kernel sound drivers), but contains many enhanced features.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -n %{name}

%build

%install
mkdir -p $RPM_BUILD_ROOT%{prefix}/%{name}
cp * $RPM_BUILD_ROOT%{prefix}/%{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%prefix/%{name}/*

%changelog
* Mon Jan 01 2001 Lenny Cartier <lenny@mandrakesoft.com> 1.7-4mdk
- some cleanings

* Mon Jul 31 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.7-3mdk
- make rpmlint happy

* Tue Aug 24 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- change rpm group

* Mon Aug 23 1999 Thierry Vignaud <tvignaud@mandrakesoft.com>
- initial spec
